package enumerations;

/**
 * A simple 2-state model:
 * <ul> 
 * <li> {@link #OPEN} </li>
 * <li> {@link #CLOSED} </li> 
 * </ul>
 * This is used in the {@link models.elevatorDoors.DoorsOnFloors} component of the elevator system with
 * doors as specified in {@link interfaces.ElevatorWithDoorsSpecification}
 * @author J Paul Gibson
 */
public enum DoorState {
	
	OPEN, CLOSED 

}
